<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='2013yq';

$app_intro= '
2012年即将收尾，许多人对即将到来的2013年惶惶不安，不知道在未知的一年里自己运气如何，是顺风顺水还是一波三折？
<br />
现在就来做个心理测试，预测一下自己的2013年会有怎样的运气吧！
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';